<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="WinUI">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\WinUI.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\WinUI.suo">
</Property><Property Name="Date" Value="2010/10/17">
</Property><Property Name="Time" Value="03:53">
</Property></Properties><Event ErrorLevel="0" Project="" Source="WinUI.sln" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI.sln">
</Event><Event ErrorLevel="0" Project="" Source="WinUI.suo" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI.suo">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\WinUI.csproj" Description="Project file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\WinUI.csproj">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\WinUI.csproj.user" Description="Project user file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\WinUI.csproj.user">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\ApplicationStarter.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\ApplicationStarter.cs">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\Form1.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\Form1.cs">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\App.config" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\App.config">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\App.ico" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\App.ico">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\Form1.resx" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\WinUI\Form1.resx">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\WinUI.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="WinUI" Source="WinUI\WinUI.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\DSBarCode.csproj" Description="Project file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\DSBarCode\DSBarCode.csproj">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\DSBarCode.csproj.user" Description="Project user file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\DSBarCode\DSBarCode.csproj.user">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\DSBarCode\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\BarCodeCtrl.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\DSBarCode\BarCodeCtrl.cs">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\BarCodeCtrl.resx" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\Backup\DSBarCode\BarCodeCtrl.resx">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\DSBarCode.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="DSBarCode" Source="DSBarCode\DSBarCode.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="WinUI.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="WinUI.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="WinUI" Source="WinUI\WinUI.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode\DSBarCode.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>